{
  "providerId": "MethodSelfcallDirectives",
  "method": "Lorg/eclipse/uml2/uml/internal/impl/BehavioralFeatureImpl.eBaseStructuralFeatureID(ILjava/lang/Class;)I",
  "numberOfDefinitions": 1,
  "calls": {
    "Lorg/eclipse/uml2/uml/internal/impl/BehavioralFeatureImpl.eBaseStructuralFeatureID(ILjava/lang/Class;)I": 1
  }
}